Bug 1316728 - Login security can be breakable through sql injection
Login security can be breakable through sql injection
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
x86_64 Windows
unspecified Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-10 17:37 EST by codingbrains25
Modified: 2016-11-08 10:58 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-15 16:20:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description codingbrains25 2016-03-10 17:37:09 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Launch the browser and enter url "http://cvision.countrywidehr.com/staff/login".
2.Enter Username: 'OR''=''OR''='  then click on Login button.
3.It will Login successfully.

Actual results:


Expected results:


Additional info:
Comment 1 Adam Mariš 2016-03-11 13:37:25 EST
> Steps to Reproduce:
> 1.Launch the browser and enter url
> "http://cvision.countrywidehr.com/staff/login".
> 2.Enter Username: 'OR''=''OR''='  then click on Login button.
> 3.It will Login successfully.
> 

Why are you reporting this issue to us? We don't own this domain.

Note You need to log in before you can comment on or make changes to this bug.